Skip to main content
`Ctrl`+`K`

# DMPlexSetUseCeed

Set flag for using the LibCEED backend

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetUseCeed(DM dm, PetscBool useCeed)

Not collective

## Input Parameters

- dm - The `DM`

- useCeed - The flag

## See Also

`DMPlexGetUseCeed()`

## Level

intermediate

## Location

src/dm/impls/plex/plexfem.c

## Implementations

DMPlexSetUseCeed_Plex() in src/dm/impls/plex/plexfem.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages